/*----------------*\
|Nanite OS         |
|Copyright (C) 2026|
|Xircon            |
\*----------------*/
#pragma once

#include <stdint.h>

void PCSP_Play(uint32_t nFrequence);
void PCSP_Mute();
void PCSP_Beep();